View Single Post
Old
nsteblay
Guest
 
Status:
Posts: n/a
Default 12-11-2010, 06:35 PM

Quote:
Originally Posted by MrMoke View Post
I'm currently running the same version on 64-bit Win 7, and have had very few problems. I am, however, running it in Windows XP, Service Pack 3 compatibility mode. Just right click on the executable, select properties, Click the Compatibility Tab, and select XP V3 mode.

Hope it works for you.
I did as you stated and it works for a while. Eventually I get the same error as before. Strange and unstable behavior.

I noticed on various forums that this problem is had by others running Linux.

I downloaded and installed Alice 2.0. It appears to run just fine.

Last edited by nsteblay; 12-11-2010 at 07:03 PM.
   
Reply With Quote